## kde4libs 4.11.2

=== debian/changelog ===
kde4libs (4:4.11.2-0ubuntu2) saucy; urgency=low

  * Don't Build-Depend on grantlee on arm64. It's only used for tests, and
    libqt4-script is broken there.

 -- William Grant <wgrant@ubuntu.com>  Mon, 14 Oct 2013 17:57:05 +1100

kde4libs (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:07:55 +0100

kde4libs (4:4.11.1a-0ubuntu1) saucy; urgency=low

  * Upload with new tarball

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 06 Sep 2013 22:15:44 +0100

kde4libs (4:4.11.1-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream bugfix release.

  [ Rohan Garg ]
  * Disable kfreebsd_support.diff, we don't need it,
    and the patch fails to apply
  * Refresh hurd_support.diff

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 30 Aug 2013 22:52:12 +0530

kde4libs (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release
  * New upstream release
  * New upstream release
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 23:49:02 +0100

kde4libs (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:16:16 +0100

kde4libs (4:4.10.95-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream RC release

  [ Philip Muškovac ]
  * Add new symbols to libkdecore5 and libkio5
  * Use udisks2 instead of udisks

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:04 +0000

kde4libs (4:4.10.90-0ubuntu2) saucy; urgency=low

  * Update symbol files for all archs 

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 29 Jun 2013 01:32:26 +0200

kde4libs (4:4.10.90-0ubuntu1) saucy; urgency=low

  [ Michał Zając ]
  * New upstream bet release

  [ Philip Muškovac ]
  * Add new symbols and remove 2 symbols from libkio5 that were introduced
    in 4.10.80 (see f032f2d01bc99fade974412c95c071bb96a6ee11)
  * Add new headers to kdelibs5-dev.install

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 28 Jun 2013 18:06:46 +0100

kde4libs (4:4.10.80-0ubuntu2) saucy; urgency=low

  * Build-depend on g++-4.7 on armhf to work around ICE in g++-4.8

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 24 Jun 2013 16:34:05 -0600

kde4libs (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release
  * Bump build-deps
    - shared-desktop-ontologies to 0.10.0
    - libattica-dev to 0.4.2
  * Update symbols

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 01:06:33 +0100

kde4libs (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  [ Jonathan Riddell ]
  * Update symbols files
  * Add missing build-depends on libgrantlee-dev

  [ Rohan Garg]
  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:25:38 +0100

kde4libs (4:4.10.3-0ubuntu4) saucy; urgency=low

  * cherry pick 9323adac35d40da69e3cb18504340e984c4afd05 from upstream
    as 0001-Fix-crash-when-quitting-apps.patch
    to fix a possible plasma crash when quitting applications.
    https://bugs.kde.org/show_bug.cgi?id=319137

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 10 May 2013 23:23:14 +0200

kde4libs (4:4.10.3-0ubuntu3) saucy; urgency=low

  * Add kubuntu_use_pretty_url.diff to hide passwords in notifications

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 09 May 2013 15:27:59 +0100

kde4libs (4:4.10.3-0ubuntu2) saucy; urgency=low

  * Demote kdelib5-plugins and kde-runtime Recommends to Suggests again.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 07 May 2013 19:27:03 -0600

kde4libs (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian, remaining changes:
    - no build-dep on libaspell-dev, aspell
    - no build-dep on libfam-dev
    - kdelibs5-data: don't install kspell_aspell.desktop
    - kdelibs5-plugins: don't install  usr/lib/kde4/kspell_aspell.so
    - Pass -DKDESU_USE_SUDO_DEFAULT=true to configure
    - dh_fixperms: exclude /usr/lib/kde4/libexec/fileshareset
    - don't apply use_dejavu_as_default_font.diff
    - don't apply kconf_update_migrate_from_kde3_icon_theme.diff
      - kdelibs5-plugins.install:
        drop usr/share/kde4/apps/kconf_update/kdeui.upd
        and migrate_from_kde3_icon_theme
    - don't build depend on libglu1-mesa-dev, unused
    - kdelibs5-plugins: recommend ttf-dejavu-core instead of ttf-dejavu to save
      CD space.
    - Don't set KDE4_USE_ALWAYS_FULL_RPATH, support for it was removed
      ages ago (see kdelibs commit fe998d735cfa02a36cc527c290a2eab7a320106c)
    - kubuntu_CVE-2009-2702.diff
    - kubuntu_add_langpack_path.diff
    - kubuntu_langpack_desktop_files.diff
    - kubuntu_patched_l10n.diff
    - kubuntu_revert_findpythonlibrary.diff
    - kubuntu_no_KDE4_BUILD_TESTS.diff
    - Add kdelibs-bin.postrm
  * do install preparetips, no longer gets in the way of pkg-kde-tools
  * drop kubuntu_cmake_install_paths.diff, not needed for ages,
    paths correctly passed on
  * drop kubuntu_rosetta_translation.diff, no longer true
  * kdelibs-bin replaces/breaks kdelibs5-plugins, debian put binaries in here
  * drop kdelibs5-data.links, very old
  * remove install_kcookiescfg.pl_with_exec_perms.diff now upstream
  * remove upstream_Remove-extra-sys-mount.h-include.patch now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 06 May 2013 12:19:53 +0100

kde4libs (4:4.10.2-3) experimental; urgency=low

  * Ensure newer kde-runtime in dependencies.
  * Update uploaders.

 -- Sune Vuorela <sune@debian.org>  Mon, 22 Apr 2013 08:39:39 +0200

kde4libs (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Backport upstream commit a4dd84f42abea1ff9cdd15e156c63776c0bf854b to fix
    building on Hurd; patch upstream_Remove-extra-sys-mount.h-include.patch.
  * Make kdelibs-bin conflict with kdelibs4c2a, since now it provides

