## kde4libs 4.11.5

=== debian/changelog ===
kde4libs (4:4.11.5-1) unstable; urgency=low

  * New upstream release.
  * Update qt4_designer_plugins_path.diff, install qt4 plugins in ma
    paths.
  * New patch: kde4libs_interpret_qvarianttype_as_qmetatypetype.diff
  * Enable build failures on missing symbols.
  * Add autopkgtest.
  * New patch: debian_standardsdirtest.diff
  * New patch: kstringhandlertest_fix.diff
  * New patch: disable_bogus_test.diff
  * Update symbols.
  * New patch: fix_kptyprocesstest.diff
  * New patch: disable_bogus_tests

 -- Maximiliano Curia <maxy@debian.org>  Tue, 14 Jan 2014 21:44:47 -0300

kde4libs (4:4.11.3-2) unstable; urgency=low

  * New patch kfreebsd_acl.diff, to fix build in kfreebsd-*.
  * Refresh symbols files.
  * New patch cmake_compatibility.diff, install kdecmake.1.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Nov 2013 10:40:52 +0100

kde4libs (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Switch to udisks2 backend, thanks to Michael Biebl. (Closes: #718456)
  * Update symbols files.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 06 Nov 2013 11:50:02 +0100

kde4libs (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

  [ Pino Toscano ]
  * Remove obsolete and outdated installgen.

  [ Maximiliano Curia ]
  * Merge with kde4libs (4:4.8.4-4) unstable; urgency=low.
    - Fix changelog typo. (Closes: #692398)
  * Remove fix-copying-of-files-with-extended-ACLs.patch (added in last
    merge), already applied upstream.
  * Refresh patches.
  * Update symbol files.
  * Add new header files.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Oct 2013 20:35:10 +0200

kde4libs (4:4.10.5-1) unstable; urgency=low

  * New upstream release. (Closes: #697074)
  * Update symbols and bump shared-desktop-ontologies b-d to 0.11.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 11 Jul 2013 14:27:27 +0200

kde4libs (4:4.10.4-1) experimental; urgency=low

  * New upstream release.

  [ Pino Toscano ]
  * Fix typo in description of libkunitconversion4. (Closes: #705955)

  [ Maximiliano Curia ]
  * Bump debhelper build-dep/compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Remove patch install_kcookiescfg.pl_with_exec_perms.diff.
  * Remove patch upstream_Remove-extra-sys-mount.h-include.patch.
  * Update symbols files to make lintian versions parser pass.
  * Update symbols, add new symbols:
    - libkdecore5.symbols
    - libktexteditor4.symbols
  * Use SSL/TLS certificates bundle from ca-certificates package, thanks to
    Thijs Kinkhorst <thijs@debian.org>. (Closes: #511597)
  * Avoid usage of HUpnp by config instead of Build-Conflicts.
  * Add myself to the Uploaders field.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove hal as libsolid4 dependency for non-linux archs, as it will get
    removed from Debian (Closes: #710198).

  [ Maximiliano Curia ]
  * Symbols update for libnepomuk4.
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 13 Jun 2013 16:39:51 +0200
