=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@, build-essential,
         xvfb, xauth, dbus-x11, libxml2-utils,
         kde-runtime, oxygen-icon-theme, inetutils-ping,
         libqt4-sql-sqlite
Restrictions: rw-build-tree

Tests: acc
Depends: @,
         dh-acc, exuberant-ctags
