## kde4libs 4.12.3

=== debian/changelog ===
kde4libs (4:4.12.3-0ubuntu1~ubuntu12.04.4~ppa2) precise; urgency=high

  * kdelibs5-dev breaks/replaces pkg-kde-tools (<< 0.15.3ubuntu5)
    (for /usr/bin/preparetips)

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 22 Mar 2014 14:41:01 +0100

kde4libs (4:4.12.3-0ubuntu1~ubuntu12.04.4~ppa1) precise; urgency=low

  * precise backport

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Mar 2014 15:26:51 +0100

kde4libs (4:4.12.3-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 28 Feb 2014 20:08:17 +0100

kde4libs (4:4.12.2-0ubuntu2) trusty; urgency=medium

  * Update symbols file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 12 Feb 2014 13:09:52 +0000

kde4libs (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release
  * Update relax_plugin_kde_version_check.diff

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 23:43:34 +0000

kde4libs (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release
    - Update symbols

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:02:11 +0000

kde4libs (4:4.12.0-0ubuntu1) trusty; urgency=low

  [ Jonathan Riddell ]
  * New upstream release

  [ Dimitri John Ledkov ]
  * Drop perl dependency from kdelibs5-dev, since wrong arch perl is
    pulled in and perl is guaranteed to be present anyway, since it's
    build-essential.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 16:33:28 +0000

kde4libs (4:4.11.97-0ubuntu2) trusty; urgency=low

  * Add kubuntu_raise_after_drkonqi.patch (whoopsie-integration-set).
    This patch enables KCrash to check for /var/crash/$app.$uid.drkonqi-accept
    after drkonqi terminated. If the file is found instead of _exiting it
    will unset the KDE crash handlers and re-raise the signal. This will
    cause a core dump which is processed by apport into an apport crash report.
    Kubuntu-notitification-helper can then use the report and drkonqi-accept
    file to submit the crash via whoopsie.

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 12 Dec 2013 12:40:45 +0100

kde4libs (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 12:39:31 +0000

kde4libs (4:4.11.95-0ubuntu1) trusty; urgency=low

  [ Rohan Garg ]
  * New upstream beta release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 25 Nov 2013 17:50:27 +0100

kde4libs (4:4.11.80-0ubuntu1) trusty; urgency=low

  [ Rohan Garg ]
  * New upstream beta release
  * Drop kubuntu_solid_udev_processor.diff, applied upstream

  [ Philip Muškovac ]
  * Refresh symbol files
  * Drop missing manpage from kdelibs5-dev.install 

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:31:29 +0100

kde4libs (4:4.11.2-0ubuntu4) trusty; urgency=low

  * Add kubuntu_solid_udev_processor.diff LP: #1245542
    "Solid can not read processor information"

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 28 Oct 2013 16:13:31 +0000

kde4libs (4:4.11.2-0ubuntu3) trusty; urgency=low

  * Build-Depend on grantlee on arm64 again; libqt4-script no longer segfaults
    everywhere.

 -- William Grant <wgrant@ubuntu.com>  Wed, 23 Oct 2013 21:49:12 +1100
