=== debian/control ===
--- 
+++ 
@@ -1,31 +1,31 @@
 Source: kde4libs
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
  Fathi Boudra <fabo@debian.org>,
- Modestas Vainius <modax@debian.org>,
- George Kiagiadakis <kiagiadakis.george@gmail.com>,
- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
- Maximiliano Curia <maxy@debian.org>
-Build-Depends: debhelper (>= 9), cmake (>= 2.6.4), pkg-kde-tools (>= 0.14), libdlrestrictions-dev (>= 0.14),
- shared-mime-info (>= 0.60), dpkg-dev (>= 1.15.5), libphonon-dev (>= 4:4.6.0really4.3.80),
- libqt4-dev (>= 4:4.8.0), libqt4-opengl-dev (>= 4:4.8.0), libqtwebkit-dev,
+ Modestas Vainius <modax@debian.org>, 
+ George Kiagiadakis <kiagiadakis.george@gmail.com>
+Build-Depends: debhelper (>= 7.3.16), cmake (>= 2.6.4), pkg-kde-tools (>= 0.14), libdlrestrictions-dev (>= 0.14),
+ shared-mime-info (>= 0.30), dpkg-dev (>= 1.15.5), libphonon-dev (>= 4:4.6.0really4.3.80),
+ libqt4-dev (>= 4:4.7.0), libqt4-opengl-dev (>= 4:4.7.0), libqtwebkit-dev,
  libpng12-dev, libssl-dev, libsm-dev, flex, bison,
  libsoprano-dev (>= 2.7.56), libstreamanalyzer-dev (>= 0.6.3),
  libxml2-dev, libxml2-utils, libxslt1-dev, libgif-dev,
- libavahi-common-dev, libaspell-dev, aspell, libbz2-dev, libenchant-dev, libfam-dev,
+ libavahi-common-dev, libbz2-dev, libenchant-dev,
  libjasper-dev, libopenexr-dev, libpcre3-dev, zlib1g-dev, libjpeg-dev, hspell,
- libglu1-mesa-dev, libacl1-dev, automoc (>= 1.0~version-0.9.88),
- libutempter-dev, liblzma-dev, libattica-dev (>= 0.4.2), shared-desktop-ontologies (>= 0.11),
- libpolkit-qt-1-dev (>= 0.99.0), libxss-dev, libqca2-dev (>= 2.0.0), libdbusmenu-qt-dev, docbook-xml, docbook-xsl,
- libxrender-dev, libkrb5-dev, libudev-dev [linux-any], libgrantlee-dev (>= 0.1.0)
-Build-Conflicts: libqtwebkit-dev (<< 2.2.1)
-Standards-Version: 3.9.4
-XS-Testsuite: autopkgtest
+ libacl1-dev, automoc (>= 1.0~version-0.9.88),
+ libutempter-dev, liblzma-dev, libattica-dev (>= 0.4.2), shared-desktop-ontologies (>= 0.10.0),
+ libpolkit-qt-1-dev (>= 0.99.0), libxss-dev, libqca2-dev, libdbusmenu-qt-dev, docbook-xml, docbook-xsl,
+ libxrender-dev, libkrb5-dev, libudev-dev [linux-any], libgrantlee-dev, g++-4.7 [armhf]
+Build-Conflicts: libqtwebkit-dev (<< 2.2.1), libhupnp-dev
+Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kde4libs.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kde4libs.git
+X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kde4libs.git
+X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/kde4libs.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdelibs
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdelibs
 
 Package: libkdecore5
 Architecture: any
@@ -98,7 +98,7 @@
 Package: libkio5
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: kdelibs5-plugins (= ${binary:Version})
+Suggests: kdelibs5-plugins (= ${binary:Version})
 Description: Network-enabled File Management Library for the KDE Platform
  This library implements almost all the file management functions you will ever
  need. In fact, the KDE file manager, Konqueror also uses this to provide its
@@ -123,7 +123,7 @@
 
 Package: libsolid4
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, udev [linux-any]
+Depends: ${shlibs:Depends}, ${misc:Depends}, udev [linux-any], hal [!linux-any]
 Recommends: udisks2 [linux-any], upower [linux-any]
 Suggests: media-player-info [linux-any]
 Breaks: kde-config-tablet (<< 1.2.5)
@@ -213,7 +213,7 @@
 Package: libkhtml5
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: kdelibs5-plugins (= ${binary:Version})
+Suggests: kdelibs5-plugins (= ${binary:Version})
 Description: KHTML Web Content Rendering Engine
  This library provides the component based on the KDE parts framework that can
  be used to embed a fully-fledged HTML browser widget in any KDE Application.
@@ -267,5 +267,3 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: DNS-SD Protocol Library for the KDE Platform
- This library is for handling the DNS-based Service Discovery Protocol
- (DNS-SD), the layer of Zeroconf that allows network services, such as
